%define husky_version 1.9.0
%define smapi_version 2.5.0
%define husky_cvsdate 20060918
%define hptzip_version 0.1.0
%define ver %husky_version
%define rel alt1.%husky_cvsdate

Name: husky-tools
Summary: Husky project misc tools
Version: %ver
Release: %rel
License: GPL
Group: Communications
Requires: ftn
Packager: FTN Development Team <ftn@packages.altlinux.org>

Source0: huskmisc.tar.bz2
Patch0: husky-tools.diff

BuildPreReq: huskybse = %husky_version-%release
BuildPreReq: libhusky-devel = %husky_version-%release
BuildPreReq: libsmapi-devel = %smapi_version-%release
BuildPreReq: libfidoconf-devel = %husky_version-%release

%description
Husky project misc tools

%description -l ru_RU.UTF-8
Дополнительные утилиты проекта Husky

%prep
%setup -q -n huskmisc
%patch -p1

%build
pushd tools
%make_build DEBIAN=1
popd

%install
%__mkdir_p %buildroot/%_bindir
pushd tools
%make_install DEBIAN=1 PREFIX=%buildroot%_prefix install
popd

%files
%doc README
%attr(750,ftn,ftn) %_bindir/*

%changelog
* Mon Sep 18 2006 Igor Zubkov <icesik@altlinux.org> 1.9.0-alt1.20060918
- 20060901 -> 20060918

* Sat Sep 16 2006 Igor Zubkov <icesik@altlinux.org> 1.9.0-alt1.20060901
- 20050710 -> 20060901

* Mon Jul 04 2005 Igor Zubkov <icesik@altlinux.ru> 1.9.0-alt1.20050710
- update from cvs snapshot 20050710

* Mon Jul 04 2005 Igor Zubkov <icesik@altlinux.ru> 1.9.0-alt1.20050604
- update from cvs snapshot 20050604

* Mon Jun 28 2004 Ivan Fedorov <ns@altlinux.ru> 1.9.0-alt1.20040614
- Fixing "Release" tag

* Fri Jun 18 2004 Ivan Fedorov <ns@altlinux.ru> 1.9.0-alt0.20040614
- Specfile rewritten from scratch
